Take the 2-minute tour ×
Android Enthusiasts Stack Exchange is a question and answer site for enthusiasts and power users of the Android operating system. It's 100% free, no registration required.

I'm running stock 2.3.4 on my N1. And use Netflix all the time. If I were to load a different ROM like Cyanogen there isn't any reason I would lose the ability to use Netflix would I?

share|improve this question
add comment

1 Answer 1

up vote 2 down vote accepted

I use netflix on my Samsung Galaxy S Vibrant with CyanogenMod 7 and it works just fine. Now, that doesn't mean in the future, nextflix couldn't update their app to not support these devices/ROM but it does work now.

share|improve this answer
    
How are you running Netflix on a Galaxy S? I thought they weren't supported... –  eldarerathis Jun 21 '11 at 20:08
    
AFAIK netflix removed the "check" for unsupported devices from their last update. I don't know if there is something additional in CyanogenMOD for the vibrant that allows it too or not. but it works. –  Ryan Conrad Jun 21 '11 at 20:16
    
Interesting. Some quick searching seems to indicate that it only works on 2.3 ROMs on the Vibrant (possibly other SGS phones). Others seem to indicate there's not check at all now, but some devices still refuse to stream (and claim "not supported"). Don't know what to make of that, really. –  eldarerathis Jun 21 '11 at 20:21
    
Yes, i remember reading that it must be a 2.3 ROM, I have CM7 nightly which is 2.3 –  Ryan Conrad Jun 22 '11 at 1:01
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.